Bug 145807 - firstboot requires xsri
firstboot requires xsri
Product: Fedora
Classification: Fedora
Component: firstboot (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
Depends On:
  Show dependency treegraph
Reported: 2005-01-21 15:09 EST by Bill Nottingham
Modified: 2014-03-16 22:52 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-07-06 16:48:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2005-01-21 15:09:49 EST
It's not obvious to me why.
Comment 1 Chris Lumens 2005-07-06 16:48:16 EDT
We were using it to set the background, but the call to xsri has been removed
with some python code that does the same thing.  It appears the dependancy just
never got removed.  Fixed in Rawhide.

Note You need to log in before you can comment on or make changes to this bug.